Chatbot Flows
Get execution
Execution details and context.
GET
/
api
/
v1
/
accounts
/
{account_id}
/
chatbot_flows
/
{id}
/
executions
/
{execution_id}
Get execution
curl --request GET \
--url https://connect.voxys.ai/api/v1/accounts/{account_id}/chatbot_flows/{id}/executions/{execution_id} \
--header 'api_access_token: <api-key>'import requests
url = "https://connect.voxys.ai/api/v1/accounts/{account_id}/chatbot_flows/{id}/executions/{execution_id}"
headers = {"api_access_token": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {api_access_token: '<api-key>'}};
fetch('https://connect.voxys.ai/api/v1/accounts/{account_id}/chatbot_flows/{id}/executions/{execution_id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"error": "<string>"
}Authorizations
All API requests must include the api_access_token header with a valid agent or administrator token.
Path Parameters
Numeric ID of the account
Numeric ID of the resource
Execution id
Response
Successful response
Previous
Get checkout settingsCurrency, payment methods, COD, cart recovery, quiet hours, templates.
Next
⌘I
Get execution

